1. jreidsma's Avatar
    Hi everyone

    I got a ipod touch 4th generation last night, running iOS 6.1.6. I am trying to jailbreak it but have run into an issue of course.

    Redsn0w will not accept any ipsw I try to use. I have tried multiple, 6.0.0, 6.0.1, 6.1.6. And I have tried multiple redsn0w versions. Just says that this ipsw is not supported by this version of redsn0w.

    Redsn0w also starts with an error saying that certain operations are disabled due to incomplete itunes libraries.

    Any help is appreciated
    02-14-2015 02:25 PM
  2. kch50428's Avatar
    Sounds like issues that would be better addressed by the redsn0w developers/support...
    02-14-2015 04:41 PM
  3. WP7Nettwerk's Avatar
    Reinstall itunes app to older version. Find what version of iTunes required for Redsn0w.


    Sent from my iPhone using Tapatalk
    02-14-2015 07:02 PM
  4. natasftw's Avatar
    Reinstall iTunes. See if that clears up those errors.

    More importantly, you just received the iPod last night. Do you know its history? In order to have any chance to downgrade the iOS, you'll need to have the SHSH Blobs for the device and that specific iOS. These could only be obtained if they were stored while Apple was signing the device. That means if they don't currently exist, they never will.

    Although, you're making this harder than it needs to be. Jailbreak iOS 6.1.6 Using P0sixspwn 6.1.6 is jailbreakable. Why go through all of the effort to downgrade iOS when the version you're on can be jailbroken as it is?
    02-15-2015 10:36 AM
  5. jreidsma's Avatar
    p0sixspwn will not work either. On my main windows 8.1 laptop, running the latest version of itunes, it just says "requires itunes 9 or above". When I try it on my windows 7 desktop, running an older version of itunes, it just crashes and won't do anything.

    On my mom's windows 8.1 laptop it will run, after I installed itunes 10.6. However, I have to reboot the ipod manually with the power button, and then p0sixspwn crashes.


    Using the windows 7 desktop running an old version of iTunes, I got redsn0w to identify the ipsw files. However, it would just get the iPod stuck in pwned DFU mode.

    I was reading online that you would have to use a ios 6.0 ipsw on redsn0w to jailbreak ios 6.1.6. I can't downgrade it as I don't have the blobs.
    02-15-2015 04:01 PM
  6. natasftw's Avatar
    If I remember correctly, you used the 6.0 ipsw while still on 6.1.6. It tricked redsn0w into letting you run the jailbreak but you weren't actually downgrading the iOS so the blobs weren't as important.

    Why are you running it with the older version of iTunes?
    02-15-2015 11:01 PM
  7. jreidsma's Avatar
    That's the only computer it would recognize the ipsw on, the one that has the older version of iTunes installed.
    02-16-2015 12:09 AM
  8. natasftw's Avatar
    If it's telling you that you need a newer version of iTunes, why are you going through multiple computers using older versions of iTunes rather than taking the easier path of updating iTunes?

    You're leaving out ~90% of the details when you describe your problem. Are you saying the Win8.1 machine has a newer version of iTunes and it's still asking for something 9 or later? What version is on the Win7 machine?
    02-17-2015 09:33 PM
  9. jreidsma's Avatar
    Windows 8.1 laptop has latest iTunes version, yet it still asks for iTunes 9 or above

    Windows 7 desktop has iTunes 10.2

    Other windows 8 laptop has iTunes 10.6
    02-17-2015 10:06 PM
  10. natasftw's Avatar
    Based on how old redsn0w is, I'm going to guess it's not compatible with Win8.1. That's the only thing that would make the first warning make sense. What happens with poison on the Windows 7 machine?
    02-18-2015 10:34 AM
  11. jreidsma's Avatar
    P0sixspwn will not run correctly on the windows 7 desktop either. A windows pop up comes up right away and says it has stopped then it crashes.

    I did manage to get it partway working when I installed iTunes 10.7 on the windows 7 desktop. P0sixspwn would restart the iPod, then once it got to the magic step it would crash.
    02-18-2015 02:12 PM
  12. natasftw's Avatar
    Did you try right-clicking and selecting "Run as Administrator"? That sometimes helps.
    02-18-2015 11:17 PM
  13. BonMiller's Avatar
    Try to uninstall and download and newest version of iTune then run the installer in Administration by right clicking it and run as Admin as natasftw said on the last post. I have try this kind of problem of iPod touch also and it works hope it works to you also.
    07-23-2015 06:54 AM

Similar Threads

  1. Replies: 3
    Last Post: 02-18-2015, 03:53 AM
  2. Replies: 2
    Last Post: 02-15-2015, 12:54 AM
  3. Anyone else have microphone problems with their iphone 6?
    By iMore Question in forum Ask a Question
    Replies: 2
    Last Post: 02-14-2015, 10:15 AM
  4. Replies: 1
    Last Post: 02-12-2015, 07:06 PM
  5. Replies: 1
    Last Post: 02-12-2015, 03:08 PM
LINK TO POST COPIED TO CLIPBOARD